brise
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/brise

general

source
brise (source, misc)
version
0.38.20190120-1
maint
Debian Input Method Team (a), Qijiang Fan (u), YunQiang Su (u), Guo Yixuan (郭溢譞) (u)
arch
any all
std-ver
4.5.1
VCS
Git (browse)

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.1).

problems

  • There were override disparities found in suite unstable:
    • librime-data-soutzoe: Override says utils - optional, .deb says libs - optional
    • librime-data-combo-pinyin: Override says utils - optional, .deb says libs - optional
    • librime-data-wubi: Override says utils - optional, .deb says libs - optional
    • librime-data: Override says utils - optional, .deb says libs - optional
    • librime-data-stenotype: Override says utils - optional, .deb says libs - optional
    • librime-data-stroke: Override says utils - optional, .deb says libs - optional
    • librime-data-zyenpheng: Override says utils - optional, .deb says libs - optional
    • librime-data-jyutping: Override says utils - optional, .deb says libs - optional
    • librime-data-array30: Override says utils - optional, .deb says libs - optional
    • librime-data-wugniu: Override says utils - optional, .deb says libs - optional
    • librime-data-emoji: Override says utils - optional, .deb says libs - optional
    • librime-data-ipa-xsampa: Override says utils - optional, .deb says libs - optional
    • librime-data-terra-pinyin: Override says utils - optional, .deb says libs - optional
    • librime-data-cangjie5: Override says utils - optional, .deb says libs - optional
    • librime-data-sampheng: Override says utils - optional, .deb says libs - optional
    • librime-data-pinyin-simp: Override says utils - optional, .deb says libs - optional
    • librime-data-quick5: Override says utils - optional, .deb says libs - optional
    • librime-data-bopomofo: Override says utils - optional, .deb says libs - optional
    • librime-data-scj6: Override says utils - optional, .deb says libs - optional
    • librime-data-luna-pinyin: Override says utils - optional, .deb says libs - optional
    • librime-data-double-pinyin: Override says utils - optional, .deb says libs - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0